Package: com.nito.tweakinject
Priority: required
Name: TweakInject
Pre-Depends: cy+model.appletv
Depends: firmware (>= 10.0)
Architecture: appletvos-arm64
Description: A modified version of Coolstars TweakInject to work on tvOS
Maintainer: Kevin Bradley
Author: Kevin Bradley
Section: Utilities
Version: 0.0.1-26
Installed-Size: 92
